@charset "UTF-8";
/* CSS Document */
/* layout from DW*/

/*****************************/
/*** Core html setup stuff ***/
/*****************************/


* {
	margin: 0px;
padding: 0px;
	}


input.button { cursor: pointer; }


p, h3 {
	margin-top: 0px;
	margin-bottom: 7px;
	padding: 0px;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	color: #1D1D1B;
}


img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}


#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}



#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}



h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

.contentheading, .componentheading, table.moduletable th, legend, h1{
	margin: 0 0 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding: 0;
	text-align: left;
	color: #1D1D1B;	
}

h2{
	margin: 25px 0 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 25px 0 0;
	text-align: left;
	color: #1D1D1B;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #797141;
}

h3{
	color: #585021;
	font-size: 11px;
	font-weight: normal;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../../pinoli2011/images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
	padding-left: 5px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../../pinoli2011/images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
	
	
border-spacing:0px; 

}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}



.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 0px;
}



div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 0px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
/*  specific//////////////////////////           */

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}


a:link, a:visited {
		text-decoration: underline;
font-weight: normal;
		color: #524E26;


}

a:hover {	text-decoration: none;

	font-weight: normal;
	color: #524E26;
}

body  {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/Pattern.gif);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #1D1D1B;
	}

.twoColFixRtHdr #container {
	width: 760px;
	margin: 40px auto 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #ECEBDB;
} 
.twoColFixRtHdr #header {
	padding: 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 109px;
	width: 760px;
	float: left;
	background-image: url(../images/Banner.gif);
	background-repeat: no-repeat;
} 
.twoColFixRtHdr #navbar {
	padding: 5px 0 0;
	height: 20px;
	margin: 0px;
	text-align: right;
	float: left;
	width: 760px;
	background-image: url(../images/navbg/pinoli-default.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #524E26;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; 
	width: 148px; 
	padding: 0px 10px 15px;
}

.twoColFixRtHdr #leftbar {
	float: left; 
	width: 70px; 
	padding: 0px;
	margin: 0px 0px 0px 30px;
}

.twoColFixRtHdr #rightbar {
	float: right;
	width: 212px;
	padding: 0px;
	margin: 0px 80px 0px 0px;
	min-height: 400px;

}


.twoColFixRtHdr #rightbar h4{
	padding: 0px;
	margin: 33px 0px 15px;
	font-size: 14px;
	color: #585021;
	font-weight: normal;
}

.twoColFixRtHdr #headerRight {
	float: right; 
	width: 340px; 
	padding: 0px;
	height: 121px;

}

.twoColFixRtHdr #rightbarTop {
	padding: 0px;
	min-height: 500px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.twoColFixRtHdr #rightbarBottom {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.twoColFixRtHdr #mainContent {
	padding: 0px;
	width: 750px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
} 

.twoColFixRtHdr #heroImages {
	padding: 0px;
	width: 634px;
	float: left;
	} 
.twoColFixRtHdr #mainTextHolder {
	float: left;
	width: 380px;
	padding: 5px 0px 0px 43px;
	min-height: 510px;
} 
.twoColFixRtHdr #mainTextHolder p{
	padding: 0px;

} 
.twoColFixRtHdr #mainContent ul {
	margin: 0px 0px 6px;
	list-style-type: disc;
	padding: 0px 0px 5px;
	list-style-position: inside;
	color: #1D1D1B;
	font-size: 11px;
} 
.twoColFixRtHdr #mainContent li {
	margin: 0px 0px 5px 30px; 
	list-style-type: disc;
	padding: 0px;
	list-style-position: outside;
} 
.twoColFixRtHdr #footer {
	padding: 5px 0px 5px 53px;
	font-size: 9px;
	font-weight: normal;
	margin: 0px;
	float: left;
	width: 707px;
	background-color: #5B5426;
	color: #FFF;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 11px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}




/* custom joomla styles */


.newsheading {
	padding: 5px 0px 0px;
	font-size: 8px;
	font-weight: bold;
	color: #1243AD;
	text-align: left;
	text-transform: uppercase;
}
/*xmap for sitemap*/
.twoColFixRtHdr #mainContent .xmap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.twoColFixRtHdr #mainContent .xmap ul li {
	margin		: 0;
	padding		: 0;
	white-space	: nowrap;
	background	: transparent;
}
.twoColFixRtHdr #mainContent .xmap a img {
	border		: none;
}
.twoColFixRtHdr #mainContent .xmap ul.level_0 ul {
	font-weight: bold;

	list-style	: inside square;
	padding		: 0;
}
.twoColFixRtHdr #mainContent .xmap ul.level_1 li {
	padding		: 0 0 0 2em;
	white-space	: nowrap;
}
.twoColFixRtHdr #mainContent .xmap .active {
	font-style	: italic;
}

/* footer hover*/

.twoColFixRtHdr #footer a:link,.twoColFixRtHdr #footer  a:visited {
	color: #5C9F38;
}

.twoColFixRtHdr #footer a:hover {
	color: #5C9F38;
}




#navbar li {	
	float: left;
	list-style-type: none;	
}
#navbar ul {
	white-space: nowrap;
	list-style: none;
}

#navbar a:link, #navbar a:visited  {
	display: block;
}

#navbar  a {
  	height:25px;
}


#navbar li.item2 a{
	background: url(../../pinoli2011/images/pinoli.gif) 0 0 no-repeat;
	width: 48px;
	padding: 0px;
	margin-left: 45px;
}

#navbar li.item2 a:hover, #navbar li#current.item2 a  {
		background-image: url(../../pinoli2011/images/pinoli.gif);
}
#navbar li.item3 a{
	  width: 70px;
	padding: 0px;
	margin-left: 15px;

	  background: url(../../pinoli2011/images/pine-nut-orchards.gif) 0 0 no-repeat;

}

#navbar li.item3 a:hover, #navbar li#current.item3 a  {
	background-image: url(../../pinoli2011/images/pine-nut-orchards.gif);
}
#navbar li.item4 a{
	  width: 73px;
padding: 0px;
	margin-left: 23px;

	  background: url(../../pinoli2011/images/our-pine-nuts.gif) 0 0 no-repeat;

}

#navbar li.item4 a:hover, #navbar li#current.item4 a  {
	background-image: url(../../pinoli2011/images/our-pine-nuts.gif);
}
#navbar li.item5 a{
	  width: 83px;
padding: 0px;
	margin-left: 17px;
	  background: url(../../pinoli2011/images/about-pine-nuts.gif) 0 0 no-repeat;

}

#navbar li.item5 a:hover, #navbar li#current.item5 a  {
	background-image: url(../../pinoli2011/images/about-pine-nuts.gif);
}
#navbar li.item6 a{
	  width: 56px;
padding: 0px;
	margin-left: 25px;
	  background: url(../../pinoli2011/images/pine-nut-recipes.gif) 0 0 no-repeat;

}

#navbar li.item6 a:hover, #navbar li#current.item6 a  {
	background-image: url(../../pinoli2011/images/pine-nut-recipes.gif);
}



#navbar li.item10 a{
	  width: 56px;
padding: 0px;
	margin-left: 25px;
	  background: url(../../pinoli2011/images/gallery.gif) 0 0 no-repeat;

}

#navbar li.item10 a:hover, #navbar li#current.item10 a  {
	background-image: url(../../pinoli2011/images/gallery.gif);
}


#navbar li.item7 a{
	  width: 71px;
padding: 0px;
	margin-left: 33px;
	  background: url(../../pinoli2011/images/pine-nut-shop.gif) 0 0 no-repeat;

}

#navbar li.item7 a:hover, #navbar li#current.item7 a  {
	background-image: url(../../pinoli2011/images/pine-nut-shop.gif);
}

#navbar li.item8 a{
	  width: 67px;
padding: 0px;
	margin-left: 25px;
	  background: url(../../pinoli2011/images/contact-pinoli.gif) 0 0 no-repeat;

}

#navbar li.item8 a:hover, #navbar li#current.item8 a  {
	background-image: url(../../pinoli2011/images/contact-pinoli.gif);
}



.homeBlock table td{
	padding: 0px 2px;
	
}
.homeBlock table tr{
	padding: 2px;
	
}

.homeBlock p{
	padding: 5px;
	text-align: left;
	font-size: 10px;
}

.homeBlockLeft {
	float: left;
	width: 525px;
}
.homeBlockRight {
	float: right;
	width: 129px;
	height: 290px;
}

.sectionLayout a{
	margin: 0;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
	color: #333333;
}

.sectionLayout ul, .sectionLayout ul li {
list-style-type: none;
}

	
	.exhib td {
	padding: 10px;
}
	
select {
	margin-top: 10px;
	margin-bottom: 10px;
}

.galleryImage {
	border-right-width: 9px;
	border-bottom-width: 9px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E6E4D3;
	border-bottom-color: #E6E4D3;
	float: left;
	display: none;
}
